macOS Catalina (10.15) kann mit CLIP STUDIO PAINT Version 1.9.4 oder höher verwendet werden

1,966 Aufrufe
ClipStudioFAQ

ClipStudioFAQ

Für die Nutzung mit macOS Catalina installieren Sie bitte CLIP STUDIO PAINT Version 1.9.4 oder höher.


Bitte überprüfen Sie auf der folgenden Webseite die Kompatibilität von Sidecar, das für macOS Catalina installiert ist.


https://tips.clip-studio.com/de-de/articles/2191


Die folgenden Probleme wurden für macOS Catalina festgestellt.

Probleme

- CLIP STUDIO PAINT Version 1.8.0 oder früher kann nicht installiert werden.


- Einige Buchstaben und Zeichen werden beim Bearbeiten / Exportieren von Textebenen in CLIP STUDIO PAINT Version 1.9.3 oder früher gelöscht.

Haben Sie bei TIPS keine Antwort gefunden?

Fragen & Antworten Forum

Ähnliche TIPS

Neu

Neu! Offizielle Tutorials